## xfcemint-default-settings 4.0

=== debian/changelog ===
xfcemint-default-settings (4.0) helena; urgency=low

  * fixed clock to use 1-12 not 01-12

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 28 Mar 2010 02:43:00 -0600

xfcemint-default-settings (3.9) helena; urgency=low

  * removed seconds from clock in panel 

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 28 Mar 2010 02:25:00 -0600

xfcemint-default-settings (3.8) helena; urgency=low

  * Changed desktop Layout

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 23 Mar 2010 15:25:00 -0600

xfcemint-default-settings (3.7) helena; urgency=low

  * Updated panel and desktop settings

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 21 Mar 2010 21:25:00 -0600

xfcemint-default-settings (3.6) helena; urgency=low

  * Updated xfwm4 font size
  * enabled both text and buttons

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 26 Feb 2010 21:52:00 -0600

xfcemint-default-settings (3.5) helena; urgency=low

  * Updated exaile to include ipod plugin

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 24 Feb 2010 21:25:00 -0600

xfcemint-default-settings (3.4) helena; urgency=low

  * Added the Wine categories to the menu.
  * Added mintWelcome to the menu if installed.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Feb 2010 19:51:00 -0600

xfcemint-default-settings (3.3) helena; urgency=low

  * Added the Lock Screen entry to the menu.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 31 Dec 2009 22:53:00 -0600

xfcemint-default-settings (3.2) helena; urgency=low

  * Helena release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 21 Dec 2009 13:51:00 -0600

xfcemint-default-settings (3.1) gloria; urgency=low

  * fixed preinst to remove old .desktop files from Linux Mint 6 XFCE Upgrade.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 16 Aug 2009 07:33:00 -0600

xfcemint-default-settings (3.0) gloria; urgency=low

  * fixed preinst for upgrading from Linux Mint 6 XFCE CE

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 11 Aug 2009 07:33:00 -0600

xfcemint-default-settings (2.9) gloria; urgency=low

  * fixed preinst for upgrading from Linux Mint 6 XFCE CE

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 09 Aug 2009 23:39:00 -0600

xfcemint-default-settings (2.8) gloria; urgency=low

  * fixed es and sk translations of Software Manager.
  * fixed dvd detection with a mint4win install.
  * added sl traslation of Software Manager.
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 03 Aug 2009 17:28:00 -0600

xfcemint-default-settings (2.7) gloria; urgency=low

  * better dvd detection in gmplayerdvd
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 10 Jul 2009 01:15:00 -0600

xfcemint-default-settings (2.6) gloria; urgency=low

  * Added new trigger
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 29 Jun 2009 03:05:00 -0600

xfcemint-default-settings (2.5) gloria; urgency=low

  * Added Software Manager translations from mintMenu .po files
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 29 Jun 2009 02:05:00 -0600

xfcemint-default-settings (2.4) gloria; urgency=low

  * removed mintInstall from main menu
  * Added Software Manager to main menu
  * rewrite of gmplayerdvd 
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 29 Jun 2009 00:39:00 -0600

xfcemint-default-settings (2.3) gloria; urgency=low

  * removed unneeded extra settings(already default settings)
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 22:00:00 -0600

xfcemint-default-settings (2.2) gloria; urgency=low

  * Fixed preinsta
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 22 Jun 2009 08:00:00 -0600

xfcemint-default-settings (2.1) gloria; urgency=low

  * added triggers for some default settings.
  * Fixed missing keyboard shortcuts
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 18 Jun 2009 09:45:00 -0600

xfcemint-default-settings (2.0) gloria; urgency=low

  * updated for Linux Mint XFCE CE 7 Gloria.
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 09 Jun 2009 05:00:00 -0600

xfcemint-default-settings (1.4) felicia; urgency=low

  * added vlcdvd to be used if vlc is installed and gmplayer isn't.
  * gmplayerdvd now looks for gmplayer
  * gmplayerdvd now has better support for detecting dvds and vcds.	 
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 18 Feb 2009 20:40:00 -0600

xfcemint-default-settings (1.3) felicia; urgency=low

  * fixed default apps for javaws.	 
 
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 13 Feb 2009 23:27:00 -0600

xfcemint-default-settings (1.2) felicia; urgency=low

  * fixed default apps for spreedsheet.	 
 
 -- merlwiz79 <linuxmint.com>  Tue, 10 Feb 2009 10:30:00 -0600

xfcemint-default-settings (1.1) felicia; urgency=low

  * fixed the auto burn options.	 
 
 -- merlwiz79 <linuxmint.com>  Sun, 04 Jan 2009 02:53:00 -0600

xfcemint-default-settings (1.0) felicia; urgency=low

  * updated defaults for felicia	 
 
 -- merlwiz79 <linuxmint.com>  Fri, 02 Jan 2009 01:17:00 -0600

xfcemint-default-settings (0.9) felicia; urgency=low

  * updated defaults for felicia	 
 
 -- merlwiz79 <linuxmint.com>  Wed, 10 Dec 2008 10:19:00 -0600

xfcemint-default-settings (0.8) elyssa; urgency=low

  * added lockscreen default
  * added /etc/linuxmint/info
  * added xfce settings launchers
 
 -- merlwiz79 <linuxmint.com>  Fri, 19 Sep 2008 01:46:00 -0600

xfcemint-default-settings (0.7-2) elyssa; urgency=low

  * Made it copy the updated file over the default file custom actions.
 
 -- merlwiz79 <linuxmint.com>  Fri, 05 Sep 2008 14:28:00 -0600

xfcemint-default-settings (0.7-1) elyssa; urgency=low

  * Fixed Japanesse translation.
 
 -- merlwiz79 <linuxmint.com>  Wed, 27 Aug 2008 00:08:00 -0600

xfcemint-default-settings (0.7) elyssa; urgency=low

  * Fixed a problem with being installed on a none XFCE CE desktop
 
 -- merlwiz79 <linuxmint.com>  Wed, 27 Aug 2008 00:08:00 -0600

xfcemint-default-settings (0.6-2) elyssa; urgency=low

  * Fixed a problem with being installed on a none XFCE CE desktop
 
 -- merlwiz79 <linuxmint.com>  Tue, 26 Aug 2008 15:03:00 -0600

xfcemint-default-settings (0.6-1) elyssa; urgency=low

  * Fixed defaults
 

