## xfcemint-default-settings 9.1.6

=== debian/changelog ===
xfcemint-default-settings (9.1.6) isadora; urgency=low

  * Workaround for autologin not mounting USB devices.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 14 Aug 2010 22:03:00 -0600

xfcemint-default-settings (9.1.5) isadora; urgency=low

  * Added menu icon and updated menu to use icon

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 17 Jul 2010 00:24:00 -0600

xfcemint-default-settings (9.1.4) isadora; urgency=low

  * Removed About Xfce from menu

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 16 Jul 2010 18:33:00 -0600

xfcemint-default-settings (9.1.3) isadora; urgency=low

  * changed ogv player to gnome-mplayer
  * removed splash from

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 13 Jul 2010 19:45:00 -0600

xfcemint-default-settings (9.1.2) isadora; urgency=low

  * Changed to gnome-mplayer

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 10 Jul 2010 05:09:00 -0600

xfcemint-default-settings (9.1.1) isadora; urgency=low

  * changed exaile command as the old one no longer works

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 06 Jul 2010 21:13:00 -0600

xfcemint-default-settings (9.1.0) isadora; urgency=low

  * Change to gnome-mplayer instead of gmplayer

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 03 Jul 2010 03:40:00 -0600

xfcemint-default-settings (9.0.9) isadora; urgency=low

  * Fixed exaile settings for newer version

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 28 Jun 2010 17:18:00 -0600

xfcemint-default-settings (9.0.8) isadora; urgency=low

  * Fixed postinst
  * added bash settings

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 27 Jun 2010 23:01:00 -0600

xfcemint-default-settings (9.0.7) isadora; urgency=low

  * Fixed postinst

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 02:36:00 -0600

xfcemint-default-settings (9.0.6) isadora; urgency=low

  * Update to work with new mint-artwork-xfce

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 26 Jun 2010 00:22:00 -0600

xfcemint-default-settings (9.0.5) isadora; urgency=low

  * fixed exaile settings

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 20 Jun 2010 04:45:00 -0600

xfcemint-default-settings (9.0.4) isadora; urgency=low

  * updated default apps
  * updated exaile settings

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun, 20 Jun 2010 02:32:00 -0600

xfcemint-default-settings (9.0.3) isadora; urgency=low

  * updated triggers and postinst

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 19 Jun 2010 22:03:00 -0600

xfcemint-default-settings (9.0.2) isadora; urgency=low

  * updated default apps

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 04 Jun 2010 21:21:00 -0600

xfcemint-default-settings (9.0.1) isadora; urgency=low

  * Isadora release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Thu, 27 May 2010 21:57:00 -0600
