## xfcemint-default-settings 9.1.8

=== debian/changelog ===
xfcemint-default-settings (9.1.8) julia; urgency=low

  * changed background location.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 01 Dec 2010 21:57:00 -0600

xfcemint-default-settings (9.1.7) julia; urgency=low

  * Packaged for julia.

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Mon, 15 Nov 2010 17:39:00 -0600
