=== debian/control ===
Source: xfcemint-default-settings
Section: x11
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.3

Package: xfcemint-default-settings
Architecture: all
Depends: gtk2-engines-pixbuf, zenity, gtk2-engines-aurora, xfce4-places-plugin, gtk2-engines-candido, xfprint4, mint-artwork-xfce,
Description: default settings for Linux Mint Xfce
 Various system settings tailored for Linux Mint Xfce :
  * custom GDM settings
  * custom Xfce desktop UI settings
